TR-20-987 (Linux Kernel Güvenlik Güncellemesi)

Genel Bilgi

Linux Kernel üzerinde bulunan Hizmet Kesintisi zafiyetlerine yönelik güvenlik güncellemesi yayınladı.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların CVE-2019-20811, CVE-2020-14331, CVE-2020-28915, CVE-2020-16119, CVE-2018-10322, CVE-2019-19448, CVE-2020-14314, CVE-2020-16120, CVE-2020-25212, CVE-2020-26088 ve CVE-2020-28974 kodlu zafiyetini kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine açıklık dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://lists.centos.org/pipermail/centos-announce/2020-November/035868.html

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-28915

https://tanzu.vmware.com/security/usn-4578-1

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10322

https://people.canonical.com/~ubuntu-security/cve/CVE-2020-25212

https://people.canonical.com/~ubuntu-security/cve/CVE-2020-16119

https://people.canonical.com/~ubuntu-security/cve/CVE-2020-16120

https://www.cybersecurity-help.cz/vdb/SB2020112302

2020-11-23